redhat_driver=Драйвер Redhat
save_err=Ошибка при сохранении принтера
edit_banner=Печатать заголовок?
edit_wgroup=Рабочая группа
redhat_eof=Посылать EOF?
save_edup=Принтер с именем '$1' уже существует
edit_user=Пользователь
cancel_egone=Задание на печать $1 болше не существует
save_erhost=Удаленный хост '$1' не существует
webmin_edrivers=Ошибка при успановке драйвера с $1. Драйверы принтеров от Webmin использующие ghostscript не доступны.
jobs_size=Размер
caldera_none=Нет
save_erqueue='$1' не является допустимым именем удаленной очереди
redhat_nonemsg=Postscript или текстовый принтер
redhat_paper=Размер бумаги
save_euser=Пользователь '$1' не существует
jobs_id=ID задания
index_none=Нет принтеров установленных на данной системе
edit_ena=Печать разрешена?
edit_dacc=Драйвер принимает
edit_dother=Другое
save_eadd=Вам не разрешено добавлять принтеры
edit_max=Макс. размер задания
index_return=список принтеров
caldera_nonemsg=Удаленный или 'сырой' принтер
edit_conf=Конфигурация Принтера
webmin_model=Модель
index_driver=Драйвер
webmin_edriver='$1' не существует
save_eremote=Драйверы не могут использоватся с удаленными Unix принтерами
index_stopmsg=Нажмите на эту кнопку для остановки работающего спулера печати. Это запретит локальным и удаленным пользователям печатать на вашей системе.
webmin_none=Нет
redhat_ehmargin=Утерян или неверный правый/левый отступ
redhat_pages=Страниц на выходную страницу
caldera_eprog='$1' не существует
redhat_hmargin=Правый/левый отступ
jobs_none=Нет заданий на $1
edit_denyu=Запретить перечисленным пользователям..
start_ecannot=Вам не разрешено стартовать спулер
edit_allowu=Разрешить перечисленным пользователям..
edit_edit=Редактирование Принтера
jobs_when=Поставлено
edit_port=Порт
index_desc=Описание
cancel_err=Ошибка при отмене задания на печать
webmin_nonemsg=Postscript или текстовый принтер
save_eedit=Вам не разрешено редактировать данный принтер
index_add=Добавить новый принтер
redhat_eres=Не выбрано разрешение
caldera_gsopts=Дополнительные параметры GS
edit_deny=Запретить всем
redhat_crlf=Исправлять текст-лесенкой?
edit_dev=Локальное устройство
stop_err=Ошибка при остановке спулера
acl_add=Может добавлять новые принтеры?
edit_opt=Необязательно
edit_hpnp=Удаленный сервер HPNP
save_edeny=Не введено ни одного запрещенного пользователя
save_emax=Макс. размер задания на печать должен быть целым
edit_desc=Описание
save_eallow=Не введено ни одного разрешенного пользователя
edit_dest=Устройство печати
index_stop=Остановить Спулер
edit_smb=Удаленный сервер Windows
caldera_paper=Размер бумаги
cancel_ecannot=Вам не разрешено отменять задания на печать
edit_rqueue=Принтер
redhat_evmargin=Утерян или неверный верхний/нижний отступ
jobs_cancel=Нажмите на ID задания из списка ниже для удаления его из очереди.
caldera_eres=Не выбрано разрешение
edit_why=Нет - Почему
redhat_prog=Программа
webmin_egs=Команда $1 не найдена. Драйверы принтеров от Webmin использующие ghostscript не доступны.
edit_file=Локальный файл
index_start=Стартовать Спулер
stop_ecannot=Вам не разрешено останавливать спулер
redhat_printer=Принтер и разрешение
redhat_vmargin=Верхний/нижний отступ
webmin_remotemsg=Удаленный принтер
redhat_gsopts=Дополнительные параметры GS
index_name=Принтер
caldera_double=Печатать с двух сторон?
jobs_header=Задания для печати на $1
index_title=Управление Принтерами
save_efile='$1' не существует
webmin_driver=Драйвер Webmin
edit_eadd=Вам не разрешено добавлять принтеры
start_err=Ошибка при старте спулера
blocks=блоков
index_startmsg=Нажмите на эту кнопку для старта спулера печати. Это позволит локальным и удаленным пользователям печатать на вашей системе.
jobs_file=Имя Файла
jobs_title=Задания для Печати
index_jobs=Задания
acl_printers=Принтеры доступные для настройки данному пользователю
edit_dtext=Текст
caldera_printer=Принтер и разрешение
edit_allow=Разрешить всем
edit_already=Уже является принтером по умолчанию
edit_remote=Удаленный сервер Unix
index_to=Печатает на
edit_name=Имя
edit_driver=Драйвер Принтера
caldera_prog=Программа
edit_dpost=Postscript
edit_default=Принтер по умолчанию?
edit_acc=Принимает запросы?
edit_eedit=Вам не разрешено редактировать данный принтер
save_ename='$1' не является допустимым именем принтера
edit_acl=Управление доступом
edit_add=Создание Принтера
redhat_eprog='$1' не существует
caldera_coas=Драйвер COAS
edit_type=Тип
acl_cancel=Может прерывать задания на печать?
edit_share=Принтер
caldera_eof=Посылать EOF?
redhat_edriver=Не выбран драйвер принтера
redhat_none=Нет
index_list=список..
save_etype=Вы должны выбрать хотябы один тип содержимого принимаемого данным драйвером
acl_stop=Может останавливать или стартовать спулер?
edit_pass=Пароль
edit_alt=Альтернативные имена принтера
webmin_prog=Программа
caldera_edriver=Не выбран драйвер принтера
jobs_by=Поставил
